Bug 57150 - xosview +net goes into hard loop
xosview +net goes into hard loop
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xosview (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-05 19:25 EST by Neal Nelson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-05 21:47:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Nelson 2001-12-05 19:25:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.61 [en] (X11; U; Linux 2.2.12-20 i586)

Description of problem:
I am running on a Tyan Thunder K7 with a single Athlon PR 1900/XP
processor.
I have installed RedHat 7.2 and am running the distribution kernel. When I
type
xosview +net the xosview process goes into a state that consumes 99.9% of
the
cpu cycles (according to top). xosview without the +net option works fine.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. startx
2. open window
3. type xosview +net<ENTER>
	

Additional info:
Comment 1 Neal Nelson 2001-12-05 21:47:19 EST
Additional comment:

When I loaded the RedHat software I said "no firewall". I have 5 lan cards
in the machine. When I look at /proc/net/dev I see that the last two lines
say "eth3: No statistics available." "eth4: No statistics available."
Comment 2 Ngo Than 2001-12-18 11:31:21 EST
It's fixed in xosview-1.7.3-8.

Note You need to log in before you can comment on or make changes to this bug.